name = artifact_one
title = Artifact
description = TBD
allowed_mapgens = singlenode
disallowed_mapgens = v5, v7, flat, fractal, valleys, carpathian, v6
min_minetest_version = 5.10
disabled_settings = !enable_damage, creative_mode, enable_server
author = Signal
